## libcrypt-des-perl 2.07

=== debian/changelog ===
libcrypt-des-perl (2.07-6) unstable; urgency=medium

  * Update debian/watch to version 5.
  * Remove redundant Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.7.3.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 Jan 2026 13:07:05 +0100

libcrypt-des-perl (2.07-5) unstable; urgency=medium

  * Update to Standards-Version 4.7.0 (no changes).
  * Update debian/copyright.
  * Add debian/upstream/metadata.
  * d/s/lintian-overrides: upstream-metadata-missing-repository, since no
    repo exists.
  * Update debian/salsa-ci.yml.
  * 01_declaration.patch: Update headers.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 26 Oct 2024 11:59:27 +0200

libcrypt-des-perl (2.07-4) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Declare Rules-Requires-Root: no.
  * Fix lintian-override typo.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Update debhelper to v13.
  * Update to Standards-Version 4.6.0 (no changes).
  * Add Forwarded tag to 01_declaration.patch.
  * Change Build-Depends libcrypt-cbc-perl to <!nocheck> for crossbuild.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 01 Sep 2021 17:45:07 +0200

libcrypt-des-perl (2.07-3) unstable; urgency=medium

  * Update Standards-Version to 4.4.0 (no changes).
  * Set Multi-Arch: same.
  * 01_declaration.patch: Declare functions to avoid warnings.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 11 Jul 2019 08:25:07 +0200

libcrypt-des-perl (2.07-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Roland Rosenfeld ]
  * Build-depend on debhelper-compat (= 12) instead of using d/compat.
  * Update Standards-Version to 4.3.0 (no changes).
  * Use DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * Lintian override about full name of GPL in copyright.
  * Add myself to uploaders.
  * Activate salsa-ci pipeline.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 16 Jun 2019 13:20:11 +0200

libcrypt-des-perl (2.07-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.07
  * Drop svupgrade.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 20:26:24 +0200
